Commit 358978e9 authored by Fardale's avatar Fardale

Intranet est passé sous django 1.10

parent fa1f285c
......@@ -4,7 +4,7 @@ L'intranet du Crans regroupe en un site web les services de l'association,
sois sous la forme d'applications, soit sous la forme de pointeurs vers
les services. L'intranet actuel (version 2) est basé sur django.
Actuellement, le code est compatible python 2.7 et django 1.7 (jessie). Il
Actuellement, le code est compatible python 2.7 et django 1.10 (stretch). Il
utilise une base `pgsql` pour son fonctionnement interne, mais la plupart
des applications se base sur les données `ldap` et nécessitent `lc_ldap`.
......
......@@ -2,8 +2,8 @@
# les paquets suivant:
# libsmi2-dev libsasl2-dev postgresql-server-dev-all libsnmp-dev libzmq3-dev libczmq-dev gettext
# On force django 1.7 qui est la version utilisée en prod
Django >= 1.7,< 1.8
# On force django 1.10 qui est la version utilisée en prod
Django >= 1.10,< 1.11
# idem, on force la verison de reversion a celle de prod
django-reversion == 1.8.4
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment